
<html>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
	<body >
	
	
	
	
	
<?php 
include ("../conexion.php");

$checkpromos=$_GET["checkpromos"];





if ($checkpromos == 1) { 				
			
					$query_update="UPDATE web_1001 SET artpro='$checkpromos' WHERE tipart = 1 ";					
					$mysqli->query($query_update);

				}else {
				
					$query_update="UPDATE web_1001 SET artpro='$checkpromos' WHERE tipart = 1 ";					
					$mysqli->query($query_update);
								
					}


?>

					<script languaje="javascript">
				parent.document.form_busqueda.chkec.value="";	
				parent.document.getElementById("form_busqueda").submit();	
				
		</script>


	</body>
</html>